namespace LC_ConfigCamer
{
    partial class Form1
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.btn_check_params = new System.Windows.Forms.Button();
            this.btn_start = new System.Windows.Forms.Button();
            this.tb_log = new System.Windows.Forms.TextBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.lbl_valid_new_pass = new System.Windows.Forms.Label();
            this.tb_new_pass = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tb_list_old_pass = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label2 = new System.Windows.Forms.Label();
            this.lbl_count_cams_in_list = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btn_opent_file = new System.Windows.Forms.Button();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.btn_check_params1 = new System.Windows.Forms.Button();
            this.btn_start1 = new System.Windows.Forms.Button();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.label10 = new System.Windows.Forms.Label();
            this.tb_pass = new System.Windows.Forms.TextBox();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.rb_Conn_Ssh = new System.Windows.Forms.RadioButton();
            this.rb_Conn_Web = new System.Windows.Forms.RadioButton();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.rb_SetSync_Time = new System.Windows.Forms.RadioButton();
            this.rb_GetCheck_Time = new System.Windows.Forms.RadioButton();
            this.label8 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.btn_opent_file1 = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(4);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1051, 528);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox4);
            this.tabPage1.Controls.Add(this.groupBox3);
            this.tabPage1.Controls.Add(this.groupBox2);
            this.tabPage1.Controls.Add(this.groupBox1);
            this.tabPage1.Location = new System.Drawing.Point(4, 25);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(4);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(4);
            this.tabPage1.Size = new System.Drawing.Size(1043, 499);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "ПАРОЛЬ";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.btn_check_params);
            this.groupBox4.Controls.Add(this.btn_start);
            this.groupBox4.Controls.Add(this.tb_log);
            this.groupBox4.Location = new System.Drawing.Point(471, 9);
            this.groupBox4.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox4.Size = new System.Drawing.Size(557, 471);
            this.groupBox4.TabIndex = 3;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "Ход операций";
            // 
            // btn_check_params
            // 
            this.btn_check_params.Enabled = false;
            this.btn_check_params.Location = new System.Drawing.Point(8, 423);
            this.btn_check_params.Margin = new System.Windows.Forms.Padding(4);
            this.btn_check_params.Name = "btn_check_params";
            this.btn_check_params.Size = new System.Drawing.Size(239, 41);
            this.btn_check_params.TabIndex = 2;
            this.btn_check_params.Text = "Проверить параметры";
            this.btn_check_params.UseVisualStyleBackColor = true;
            this.btn_check_params.Click += new System.EventHandler(this.btn_check_params_Click);
            // 
            // btn_start
            // 
            this.btn_start.Enabled = false;
            this.btn_start.Location = new System.Drawing.Point(311, 423);
            this.btn_start.Margin = new System.Windows.Forms.Padding(4);
            this.btn_start.Name = "btn_start";
            this.btn_start.Size = new System.Drawing.Size(239, 41);
            this.btn_start.TabIndex = 1;
            this.btn_start.Text = "Запуск процесса";
            this.btn_start.UseVisualStyleBackColor = true;
            this.btn_start.Click += new System.EventHandler(this.btn_start_Click);
            // 
            // tb_log
            // 
            this.tb_log.Location = new System.Drawing.Point(8, 25);
            this.tb_log.Margin = new System.Windows.Forms.Padding(4);
            this.tb_log.Multiline = true;
            this.tb_log.Name = "tb_log";
            this.tb_log.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tb_log.Size = new System.Drawing.Size(540, 390);
            this.tb_log.TabIndex = 0;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.lbl_valid_new_pass);
            this.groupBox3.Controls.Add(this.tb_new_pass);
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Enabled = false;
            this.groupBox3.Location = new System.Drawing.Point(11, 327);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox3.Size = new System.Drawing.Size(451, 153);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Новый пароль";
            // 
            // lbl_valid_new_pass
            // 
            this.lbl_valid_new_pass.AutoSize = true;
            this.lbl_valid_new_pass.ForeColor = System.Drawing.Color.Green;
            this.lbl_valid_new_pass.Location = new System.Drawing.Point(197, 101);
            this.lbl_valid_new_pass.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbl_valid_new_pass.Name = "lbl_valid_new_pass";
            this.lbl_valid_new_pass.Size = new System.Drawing.Size(0, 16);
            this.lbl_valid_new_pass.TabIndex = 2;
            // 
            // tb_new_pass
            // 
            this.tb_new_pass.Location = new System.Drawing.Point(8, 121);
            this.tb_new_pass.Margin = new System.Windows.Forms.Padding(4);
            this.tb_new_pass.Name = "tb_new_pass";
            this.tb_new_pass.Size = new System.Drawing.Size(433, 22);
            this.tb_new_pass.TabIndex = 1;
            this.tb_new_pass.TextChanged += new System.EventHandler(this.tb_new_pass_TextChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 25);
            this.label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(406, 64);
            this.label4.TabIndex = 0;
            this.label4.Text = "Введите новый пароль для камеры. Пароль должен состоять,\r\nминимум, из 8 знаков. Д" +
    "олжны присутствовать большие и\r\nмаленьки буквы, цифры, спецыальные знаки.\r\nНе до" +
    "пустимы точки, запятые и пробелы.";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.tb_list_old_pass);
            this.groupBox2.Enabled = false;
            this.groupBox2.Location = new System.Drawing.Point(11, 168);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox2.Size = new System.Drawing.Size(451, 153);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Пароли для входа";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(8, 20);
            this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(388, 64);
            this.label3.TabIndex = 1;
            this.label3.Text = "Введите пароль, который используются в камерах из\r\nсписка. Перед паролем и после " +
    "не должно быть пробелов.\r\n\r\nПроверьте, чтоб не было пой строки.";
            // 
            // tb_list_old_pass
            // 
            this.tb_list_old_pass.Location = new System.Drawing.Point(8, 121);
            this.tb_list_old_pass.Margin = new System.Windows.Forms.Padding(4);
            this.tb_list_old_pass.Name = "tb_list_old_pass";
            this.tb_list_old_pass.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tb_list_old_pass.Size = new System.Drawing.Size(433, 22);
            this.tb_list_old_pass.TabIndex = 0;
            this.tb_list_old_pass.TextChanged += new System.EventHandler(this.tb_list_old_pass_TextChanged);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.lbl_count_cams_in_list);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.btn_opent_file);
            this.groupBox1.Location = new System.Drawing.Point(11, 7);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox1.Size = new System.Drawing.Size(452, 153);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Список камер";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(9, 25);
            this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(390, 64);
            this.label2.TabIndex = 3;
            this.label2.Text = resources.GetString("label2.Text");
            // 
            // lbl_count_cams_in_list
            // 
            this.lbl_count_cams_in_list.AutoSize = true;
            this.lbl_count_cams_in_list.Location = new System.Drawing.Point(349, 122);
            this.lbl_count_cams_in_list.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbl_count_cams_in_list.Name = "lbl_count_cams_in_list";
            this.lbl_count_cams_in_list.Size = new System.Drawing.Size(14, 16);
            this.lbl_count_cams_in_list.TabIndex = 2;
            this.lbl_count_cams_in_list.Text = "0";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(119, 122);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(209, 16);
            this.label1.TabIndex = 1;
            this.label1.Text = "Количество выбранных камер: ";
            // 
            // btn_opent_file
            // 
            this.btn_opent_file.Location = new System.Drawing.Point(8, 116);
            this.btn_opent_file.Margin = new System.Windows.Forms.Padding(4);
            this.btn_opent_file.Name = "btn_opent_file";
            this.btn_opent_file.Size = new System.Drawing.Size(100, 28);
            this.btn_opent_file.TabIndex = 0;
            this.btn_opent_file.Text = "... ОБЗОР";
            this.btn_opent_file.UseVisualStyleBackColor = true;
            this.btn_opent_file.Click += new System.EventHandler(this.btn_opent_file_Click);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.groupBox9);
            this.tabPage2.Controls.Add(this.groupBox8);
            this.tabPage2.Controls.Add(this.groupBox7);
            this.tabPage2.Controls.Add(this.groupBox6);
            this.tabPage2.Controls.Add(this.groupBox5);
            this.tabPage2.Location = new System.Drawing.Point(4, 25);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(4);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(4);
            this.tabPage2.Size = new System.Drawing.Size(1043, 499);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "ВРЕМЯ";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.btn_check_params1);
            this.groupBox9.Controls.Add(this.btn_start1);
            this.groupBox9.Controls.Add(this.textBox2);
            this.groupBox9.Location = new System.Drawing.Point(427, 8);
            this.groupBox9.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox9.Size = new System.Drawing.Size(557, 482);
            this.groupBox9.TabIndex = 6;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "Ход операций";
            // 
            // btn_check_params1
            // 
            this.btn_check_params1.Enabled = false;
            this.btn_check_params1.Location = new System.Drawing.Point(8, 433);
            this.btn_check_params1.Margin = new System.Windows.Forms.Padding(4);
            this.btn_check_params1.Name = "btn_check_params1";
            this.btn_check_params1.Size = new System.Drawing.Size(239, 41);
            this.btn_check_params1.TabIndex = 2;
            this.btn_check_params1.Text = "Проверить параметры";
            this.btn_check_params1.UseVisualStyleBackColor = true;
            this.btn_check_params1.Click += new System.EventHandler(this.btn_check_params1_Click);
            // 
            // btn_start1
            // 
            this.btn_start1.Enabled = false;
            this.btn_start1.Location = new System.Drawing.Point(309, 433);
            this.btn_start1.Margin = new System.Windows.Forms.Padding(4);
            this.btn_start1.Name = "btn_start1";
            this.btn_start1.Size = new System.Drawing.Size(239, 41);
            this.btn_start1.TabIndex = 1;
            this.btn_start1.Text = "Запуск процесса";
            this.btn_start1.UseVisualStyleBackColor = true;
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(8, 25);
            this.textBox2.Margin = new System.Windows.Forms.Padding(4);
            this.textBox2.Multiline = true;
            this.textBox2.Name = "textBox2";
            this.textBox2.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox2.Size = new System.Drawing.Size(540, 400);
            this.textBox2.TabIndex = 0;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.label10);
            this.groupBox8.Controls.Add(this.tb_pass);
            this.groupBox8.Enabled = false;
            this.groupBox8.Location = new System.Drawing.Point(9, 407);
            this.groupBox8.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox8.Size = new System.Drawing.Size(410, 83);
            this.groupBox8.TabIndex = 5;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "Пароли для входа";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(8, 20);
            this.label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(187, 16);
            this.label10.TabIndex = 1;
            this.label10.Text = "Введите пароль к УЗ admin.";
            // 
            // tb_pass
            // 
            this.tb_pass.Location = new System.Drawing.Point(8, 53);
            this.tb_pass.Margin = new System.Windows.Forms.Padding(4);
            this.tb_pass.Name = "tb_pass";
            this.tb_pass.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tb_pass.Size = new System.Drawing.Size(361, 22);
            this.tb_pass.TabIndex = 0;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.rb_Conn_Ssh);
            this.groupBox7.Controls.Add(this.rb_Conn_Web);
            this.groupBox7.Controls.Add(this.label9);
            this.groupBox7.Enabled = false;
            this.groupBox7.Location = new System.Drawing.Point(9, 260);
            this.groupBox7.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox7.Size = new System.Drawing.Size(410, 139);
            this.groupBox7.TabIndex = 4;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "Подключение";
            // 
            // rb_Conn_Ssh
            // 
            this.rb_Conn_Ssh.AutoSize = true;
            this.rb_Conn_Ssh.Location = new System.Drawing.Point(7, 109);
            this.rb_Conn_Ssh.Name = "rb_Conn_Ssh";
            this.rb_Conn_Ssh.Size = new System.Drawing.Size(56, 20);
            this.rb_Conn_Ssh.TabIndex = 3;
            this.rb_Conn_Ssh.Text = "SSH";
            this.rb_Conn_Ssh.UseVisualStyleBackColor = true;
            // 
            // rb_Conn_Web
            // 
            this.rb_Conn_Web.AutoSize = true;
            this.rb_Conn_Web.Checked = true;
            this.rb_Conn_Web.Location = new System.Drawing.Point(7, 83);
            this.rb_Conn_Web.Name = "rb_Conn_Web";
            this.rb_Conn_Web.Size = new System.Drawing.Size(136, 20);
            this.rb_Conn_Web.TabIndex = 2;
            this.rb_Conn_Web.TabStop = true;
            this.rb_Conn_Web.Text = "WEB-интерфейс";
            this.rb_Conn_Web.UseVisualStyleBackColor = true;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(8, 20);
            this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(288, 48);
            this.label9.TabIndex = 1;
            this.label9.Text = "Как производить подключение?\r\n(у камер и DVR HikVision не рекомендуется\r\nиспользо" +
    "вать SSH)";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.rb_SetSync_Time);
            this.groupBox6.Controls.Add(this.rb_GetCheck_Time);
            this.groupBox6.Controls.Add(this.label8);
            this.groupBox6.Enabled = false;
            this.groupBox6.Location = new System.Drawing.Point(9, 150);
            this.groupBox6.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox6.Size = new System.Drawing.Size(410, 102);
            this.groupBox6.TabIndex = 2;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "Параметр";
            // 
            // rb_SetSync_Time
            // 
            this.rb_SetSync_Time.AutoSize = true;
            this.rb_SetSync_Time.Location = new System.Drawing.Point(7, 69);
            this.rb_SetSync_Time.Name = "rb_SetSync_Time";
            this.rb_SetSync_Time.Size = new System.Drawing.Size(240, 20);
            this.rb_SetSync_Time.TabIndex = 3;
            this.rb_SetSync_Time.TabStop = true;
            this.rb_SetSync_Time.Text = "Установить / Синхронизировать";
            this.rb_SetSync_Time.UseVisualStyleBackColor = true;
            // 
            // rb_GetCheck_Time
            // 
            this.rb_GetCheck_Time.AutoSize = true;
            this.rb_GetCheck_Time.Checked = true;
            this.rb_GetCheck_Time.Location = new System.Drawing.Point(7, 43);
            this.rb_GetCheck_Time.Name = "rb_GetCheck_Time";
            this.rb_GetCheck_Time.Size = new System.Drawing.Size(174, 20);
            this.rb_GetCheck_Time.TabIndex = 2;
            this.rb_GetCheck_Time.TabStop = true;
            this.rb_GetCheck_Time.Text = "Получить / Проверить";
            this.rb_GetCheck_Time.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(8, 20);
            this.label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(173, 16);
            this.label8.TabIndex = 1;
            this.label8.Text = "Что сделать с временем?";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.label5);
            this.groupBox5.Controls.Add(this.label6);
            this.groupBox5.Controls.Add(this.label7);
            this.groupBox5.Controls.Add(this.btn_opent_file1);
            this.groupBox5.Location = new System.Drawing.Point(9, 8);
            this.groupBox5.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox5.Size = new System.Drawing.Size(410, 134);
            this.groupBox5.TabIndex = 1;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "Список камер";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(9, 25);
            this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(390, 64);
            this.label5.TabIndex = 3;
            this.label5.Text = resources.GetString("label5.Text");
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(333, 105);
            this.label6.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(14, 16);
            this.label6.TabIndex = 2;
            this.label6.Text = "0";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(116, 105);
            this.label7.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(209, 16);
            this.label7.TabIndex = 1;
            this.label7.Text = "Количество выбранных камер: ";
            // 
            // btn_opent_file1
            // 
            this.btn_opent_file1.Location = new System.Drawing.Point(11, 99);
            this.btn_opent_file1.Margin = new System.Windows.Forms.Padding(4);
            this.btn_opent_file1.Name = "btn_opent_file1";
            this.btn_opent_file1.Size = new System.Drawing.Size(100, 28);
            this.btn_opent_file1.TabIndex = 0;
            this.btn_opent_file1.Text = "... ОБЗОР";
            this.btn_opent_file1.UseVisualStyleBackColor = true;
            this.btn_opent_file1.Click += new System.EventHandler(this.btn_opent_file_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "list_cam.csv";
            this.openFileDialog1.Filter = "CSV файл|*.csv";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(841, 422);
            this.Controls.Add(this.tabControl1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "НАСТРАИВАТЕЛЬ | ver. 0.0.1";
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btn_opent_file;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Label lbl_count_cams_in_list;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox tb_list_old_pass;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.TextBox tb_new_pass;
        private System.Windows.Forms.Button btn_check_params;
        private System.Windows.Forms.Button btn_start;
        private System.Windows.Forms.Label lbl_valid_new_pass;
        public  System.Windows.Forms.TextBox tb_log;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btn_opent_file1;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.RadioButton rb_Conn_Ssh;
        private System.Windows.Forms.RadioButton rb_Conn_Web;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.RadioButton rb_SetSync_Time;
        private System.Windows.Forms.RadioButton rb_GetCheck_Time;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox tb_pass;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.Button btn_check_params1;
        private System.Windows.Forms.Button btn_start1;
        public System.Windows.Forms.TextBox textBox2;
    }
}

